<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.security.problems.vulnerabilities.Vulnerability java.lang.String component11()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.security.problems.vulnerabilities.Vulnerability org.jetbrains.security.problems.vulnerabilities.Vulnerability copy(java.lang.String, java.lang.String, java.lang.String, float, java.lang.String, java.lang.String, java.lang.String, java.lang.String, org.jetbrains.security.package.Package, java.util.List&lt;org.jetbrains.security.problems.vulnerabilities.VulnerablePaths&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.security.problems.vulnerabilities.Vulnerability Vulnerability(java.lang.String, java.lang.String, java.lang.String, float, java.lang.String, java.lang.String, java.lang.String, java.lang.String, org.jetbrains.security.package.Package, java.util.List&lt;org.jetbrains.security.problems.vulnerabilities.VulnerablePaths&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.security.problems.vulnerabilities.Severity.Type kotlin.enums.EnumEntries&lt;org.jetbrains.security.problems.vulnerabilities.Severity.Type&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.security.problems.vulnerabilities.Vulnerability void setVulnerablePathsString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.security.problems.vulnerabilities.Vulnerability java.lang.String getVulnerablePathsString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
